{% extends 'app_lmgas/base.html' %}
{% load static %}
{% load crispy_forms_tags %}

{%block title%}LMGAS - Agregar Direccion{%endblock%}

{% block contenido %}

<!--Editar Producto  -->
<div class="container" style="margin-top: 50px;">
    <h6 id="direccion"><a href="{% url 'home' %}">inicio</a> > <a href="{% url 'MiCuenta' %}">mi cuenta </a>> <a
            href="{% url 'AgregarDireccion' %}">agregar dirección </a>
    </h6>
    <div>
        <h3 style="color: #8d8d8d;">Dirección</h3>
    </div>
    <form id="guardar" action="" method="POST" enctype="multipart/form-data">
        {% csrf_token %}
        {{formulario|crispy}}
        <div class="text-right">
            <input type="submit" class="btn btn-primary mt-3" value="Guardar">
        </div>
    </form>
</div>

{% endblock contenido %}